
"%.1f KB" = "%.1f Ko";
"%.1f of %.1f KB" = "%.0f sur %.0f Ko";
"%.1f MB" = "%.1f Mo";
"%.1f of %.1f MB" = "%.1f sur %.1f Mo";
"%.1f KB/s" = "%.1f Ko/s";

"Download Directory" = "Dossier Téléchargements";
"Start" = "Lancer";
"Stop" = "Arrêter";
"Choose" = "Choisir";
"%d items, %d active, %d done" = "%d élément(s) (%d en cours) - %d terminé(s)";
"Importing..." = "Import en cours…";
"Are you sure you want to quit? %@ is currently downloading %d files. If you quit now, it will not finish downloading these files." = "Êtes-vous certain de vouloir quitter ? %@ effectue en ce moment le téléchargement de %d fichiers. Si vous quittez maintenant, le téléchargement sera interrompu.";
"Don't Quit" = "Ne pas quitter";
"Quit" = "Quitter";
"Downloads are in progress." = "Des téléchargements sont en cours.";
"Downloads" = "Downloads";
